@charset "utf-8";
/*
CSS Information
 File name:      introduction.css
 Author:         Administrator
 Style Info:     /sp/introduction.html
----------------------------------------------------- */
.introducttion {
	width: 95%;
	margin: 10px auto;
}
.introduction_list {
}
.introduction_list_item {
	margin-bottom: 20px;
}
.introduction_imgbox {
	margin-bottom: 5px;
}
.introduction_img {
	width: 100%;
	height: auto;
}